% !TeX root = ../../scratchpadDamien.tex
Voici les sous-systèmes blah blah blah

% \input{sections/S2-Sous-systèmes/S2-1-ordinateur-de-bord.tex}

% \input{sections/S2-Sous-systèmes/S2-2-positionnement.tex}

% \input{sections/S2-Sous-systèmes/S2-3-mecanismes.tex}

% \input{sections/S2-Sous-systèmes/S2-4-vision.tex}

% \input{sections/S2-Sous-systèmes/S2-5-detection-contournement.tex}

% \input{sections/S2-Sous-systèmes/S2-6-alimentation.tex}

% \input{sections/S2-Sous-systèmes/S2-7-strategie.tex}

\input{sections/S2-Sous-systèmes/S2-8-entrainement.tex}

% \input{sections/S2-Sous-systèmes/S2-9-phare.tex}

% \input{sections/S2-Sous-systèmes/S2-10-fusion-des-sous-systèmes.tex}
